# Installation of the loading part in the user's startup file (.scilab) 

source [file join $xmllab bin tcl env.tcl]

insert  [file join $SCIHOME .scilab] "*XMLlab*loader.sce*" "exec(\"[file join $xmllab user_loader.sce]\",-1) // Load XMLlab"

# installation of catalog.xml in xxe (>= 2.11) config dir

if {$tcl_platform(os)=="Linux" || $tcl_platform(os)=="Darwin" || $tcl_platform(os)=="SunOS"} {
    set catalogdir [file join $env(HOME) .xxe addon config]
} elseif {$tcl_platform(os)=="Windows NT"} {
    set catalogdir [file join $env(HOME) "Application Data" XMLmind XMLeditor addon config]
}

file mkdir $catalogdir
file copy -force dtd/catalog.xml $catalogdir

