source [file join $xmllab bin tcl env.tcl]

if {$tcl_platform(os)=="Linux" || $tcl_platform(os)=="Darwin"} {

    ScilabEval {disp("Un-registering the application/x-xmllab mime type")}

    # uninstallation of the application/x-xmllab type in .mime.types and .mailcap 

    insert [file join $env(HOME) .mime.types] "application/x-xmllab*" ""
    insert [file join $env(HOME) .mailcap] "application/x-xmllab*" ""

} else {

    ScilabEval {disp("Uninstallation of registry key")}

    package require registry

    if {[catch {registry delete {HKEY_CURRENT_USER\Software\Classes\.xmllab}} err_msg]} {
    	mess $err_msg
    } else {
	    catch {registry delete {HKEY_CURRENT_USER\Software\Classes\xmllab_auto_file}}
    }
}


