<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
xmlns:str="http://exslt.org/strings">

<xsl:output method="xml" 
doctype-public="-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN"
doctype-system="http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd"
/>

<xsl:param name="xmllab"/>

<xsl:template match="/">
	<xsl:apply-templates/>
</xsl:template>

<xsl:template match="@uri[contains(.,'simulation')]">
	<xsl:attribute name="uri">
		<xsl:value-of select="str:encode-uri(concat('file://',$xmllab,.),false())"/>
	</xsl:attribute>
</xsl:template>


<xsl:template match="*|@*|text()|comment()">
        <xsl:copy>
            <xsl:apply-templates select="*|@*|text()|comment()|processing-instruction()"/>
        </xsl:copy>
</xsl:template>

</xsl:stylesheet>
