function ib=fem_border(xs,ys,domain,div) ///////////////////////////
	//
	// Ajout d'une nouvelle frontire :
	// t0,tf : parametre initial et final
	// xs,ys : chaines de caracteres contenant les expression
	// donnant x(t) et y(t)
	// div  :  nombre de valeurs intermediaires de t (y compris t0 et tf)
	//
	// exemple border('cos(t)','sin(t)',"t=0,2*pi",16); 

	global h
	
	ind=strindex(domain,["=";","]);
	var=part(domain,1:ind(1)-1);
	a=part(domain,ind(1)+1:ind(2)-1);
	b=part(domain,ind(2)+1:length(domain));
	execstr(var+"=linspace("+a+","+b+","+string(div)+")");
	x=evstr(xs);
	y=evstr(ys);	
	ib=length(h)+1;
	h(ib)=[x;y];
   
endfunction // border
