function [_xp,_yp]=project_on_curve(_x0,_y0,_xcurve,_ycurve)
_x0=(_x0-_b)/_a;
_y0=(_y0-_d)/_c;
_xcurve=(_xcurve-_b)/_a;
_ycurve=(_ycurve-_d)/_c;

_distance2=(_x0-_xcurve).^2+(_y0-_ycurve).^2;
[_min,_ind]=min(_distance2);
_xp=_xcurve(_ind);
_yp=_ycurve(_ind);
u=[(_x0-_xp);(_y0-_yp)];
if _ind>1
   w=[(_xcurve(_ind-1)-_xp);(_ycurve(_ind-1)-_yp)];
   puw=u'*w/norm(u)/norm(w);
else
   puw=0;
end
if _ind<length(_xcurve)
   v=[(_xcurve(_ind+1)-_xp);(_ycurve(_ind+1)-_yp)];
   puv=u'*v/norm(u)/norm(v);
else
   puv=0;   
end
if (puv <=0) & (puw<=0) 	
	_xp=_a*_xp+_b;
	_yp=_c*_yp+_d;
	return	
end
if puv>puw
p=[_xcurve(_ind);_ycurve(_ind)]+(v*v'*u/(v'*v));
else
p=[_xcurve(_ind);_ycurve(_ind)]+(w*w'*u/(w'*w));
end
_xp=_a*p(1)+_b;
_yp=_c*p(2)+_d;
endfunction
