<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output  method="xml" doctype-public="-//UTC//DTD XMLlab V1.5//FR"
                      doctype-system="http://www.xmllab.org/dtd/1.5/fr/simulation.dtd"
                      encoding="ISO-8859-1"
                      indent="yes"/>

<xsl:template match="/">
    <xsl:apply-templates/>
</xsl:template>

<xsl:template match="*|@*|text()|comment()">
        <xsl:copy>
            <xsl:apply-templates select="*|@*|text()|comment()"/>
        </xsl:copy>
</xsl:template>

<xsl:template match="keywords|name|title">
    <xsl:copy-of select="."/>
    <xsl:if test="not(following-sibling::*[name()=name(current())])">
        <xsl:element name="{name()}">
            <xsl:attribute name="lang">spanish</xsl:attribute>
            <xsl:text>XXXXXX</xsl:text>
        </xsl:element>    
    </xsl:if>
</xsl:template>

<xsl:template match="notes">
    <xsl:copy-of select="."/>
    <xsl:if test="not(following-sibling::*[name()=name(current())])">
        <xsl:element name="{name()}">
            <xsl:attribute name="lang">spanish</xsl:attribute>
            <p>XXXXXX</p>
        </xsl:element>    
    </xsl:if>
</xsl:template>


</xsl:stylesheet>
