<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:param name="file"/>
<xsl:param name="web"/>
<xsl:param name="publicid"/>
<xsl:param name="systemuri"/>

<xsl:template match="/">
    <xsl:if test="$web='no'">
    	<xsl:message>******************************************************************</xsl:message>
	    <xsl:message>Warning : you are processing an old version (1.6) simulation file.</xsl:message>
    	<xsl:message>Old file will be written to : <xsl:value-of select="concat($file,'.xml.1.6')"/></xsl:message>
    	<xsl:message>******************************************************************</xsl:message>
    </xsl:if>
    <xsl:apply-templates mode="convert"/>
</xsl:template>

<xsl:template match="simulation" mode="convert">
    <xsl:document href="{$file}-converted.xml"
                      doctype-public="{$publicid}"
                      doctype-system="{$systemuri}"
                      encoding="ISO-8859-1"
                      indent="yes">
        <xsl:copy-of select="."/>
    </xsl:document>
</xsl:template>


</xsl:stylesheet>
