<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>

<xsl:strip-space elements="*"/>

<xsl:variable name="xmllab-version" select="document('version.xml')/xmllab/@version"/>

<xsl:variable name="strings">
<xmllab-notice lang="french">
		<p>Pour pouvoir excuter ces simulations, vous devez installer Scilab
        (<a href="http://www.scilab.org">http://www.scilab.org</a>) sur
        votre machine, ainsi que XMLlab 
        (<a href="http://xmllab.org">http://xmllab.org</a>).
        </p>
    </xmllab-notice>
	<publishlistcredits lang="french">
		<p>Cette page ainsi que les pages rfrences ci-dessus ont t gnres automatiquement en utilisant 
        les fonctions de publication de la chaine ditoriale de simulations XMLlab <xsl:value-of select="$xmllab-version"/> (<a href="http://xmllab.org">http://xmllab.org</a>). 
        </p>
    </publishlistcredits>	
    <credits lang="french">
		<comment></comment>
		<comment>Cette simulation a t gnre par XMLlab <xsl:value-of select="$xmllab-version"/></comment>
		<comment></comment>
	 	<comment>Copyright Stphane Mottelet, Andr  Pauss, Universit de Technologie de Compigne</comment>
		<comment>stephane.mottelet@utc.fr, andre.pauss@utc.fr</comment>
		<comment></comment>
    </credits>
    <menucredits lang="french">
   		 <frame packside="top" anchor="n" pady="5">
                <label font="boldFont">
                        <text>Cette Simulation a t ralise avec XMLlab version <xsl:value-of select="$xmllab-version"/>
                        </text>
                </label>
				<label font="mainFont">
                    <text>
						<p>Copyright Stphane Mottelet, Andr Pauss,</p>
                     <p>Universit de Technologie de Compigne</p>
                     <p>stephane.mottelet@utc.fr, andre.pauss@utc.fr</p>
                     </text>
                </label>
        </frame>
    </menucredits>
    <strings lang="french"
    		 langlang="Franais"
             languages="Langues"
    		 file="Fichier"
             run="Excuter"
             rundesc="Excuter la simulation"
             savesession="Sauver la session"
             savesessiondesc="Sauve les valeurs actuelles des paramtres"
			 loadsession="Charger une session"
             loadsessiondesc="Charger des valeurs de paramtres"
             quit="Quitter"
             quitdesc="Quitter l'application"
             parameters="Paramtres"
             about="A propos de XMLlab"
             aboutdesc="Informations sur le projet XMLlab"
             abouthis="A propos de cette simulation"
			 abouthisdesc="Informations sur cette simulation et son auteur"             
             savearray="Sauver le tableau"
             loadarray="Charger des donnes dans le tableau"
             cleararray="Effacer le tableau"
             saveresults="Sauver les rsultats de la simulation"
             saveresultsdesc="Sauve une slection choisie des rsultats"
             save="sauver"
             author="Auteur(s)"
             title="Titre"             
			 store="Enregister"
			 erase="Supprimer"
			 userdefined="Dfini par l'utilisateur"
			 default="Par dfaut"
             screenshots="Copies d'cran"
              versiontext="Version franaise"
              runtime="Version contenant la librairie XMLlab"
              noruntime="Version ncessitant d'avoir install XMLlab sur votre machine"
              kb="Koctets"
              backtocategory="Retour vers la catgorie"
              viewsource="Visualiser le fichier source XML"
              downloadsource="Tlcharger le fichier source XML"
              scilabmessages="Messages Scilab"
              date="Date"
              keywords="Mots cls"
              windows="Fentres"
              update="Actualiser"
              downloadpdf="Tlcharger au format pdf"
              />
              
	<xmllab-notice lang="english">
		<p>To run these simulations, you need to install Scilab
        (<a href="http://www.scilab.org">http://www.scilab.org</a>) on your machine, as well as XMLlab
        (<a href="http://xmllab.org">http://xmllab.org</a>).
        </p>
    </xmllab-notice>
	<publishlistcredits lang="english">
		<p>This page and the pages referenced above have been automatically generated by using the publishing
        feature of the XMLlab <xsl:value-of select="$xmllab-version"/> simulation editorial chain (<a href="http://xmllab.org">http://xmllab.org</a>). 
        </p>
    </publishlistcredits>	

	<credits lang="english">
		<comment></comment>
		<comment>This simulation has been generated by XMLlab <xsl:value-of select="$xmllab-version"/></comment>
		<comment></comment>
	 	<comment>Copyright Stphane Mottelet, Andr  Pauss, Universit de Technologie de Compigne</comment>
		<comment>stephane.mottelet@utc.fr, andre.pauss@utc.fr</comment>
		<comment></comment>
    </credits>	
    <menucredits lang="english">
   		 <frame packside="top" anchor="n" pady="5">
                <label font="boldFont">
                        <text>This simulation has been authored with XMLlab version <xsl:value-of select="$xmllab-version"/>
                        </text>
                </label>
				<label font="mainFont">
                    <text><p>Copyright Stphane Mottelet, Andr Pauss,</p>
                    <p>Universit de Technologie de Compigne</p>
                     <p>stephane.mottelet@utc.fr, andre.pauss@utc.fr</p>
                     </text>
                </label>
        </frame>
    </menucredits>
    <strings lang="english"
			langlang="English"
             languages="Languages"
    		 file="File"
             run="Run"
             rundesc="Run the simulation"
             savesession="Save a session"
             savesessiondesc="Save the current values of parameters"
			 loadsession="Load a session"
             loadsessiondesc="Load parameter values from a session"
             quit="Quit"
             quitdesc="Quit application"
             parameters="Parameters"
             about="About XMLlab"
             aboutdesc="Informations about the XMLlab project"
             abouthis="About this simulation"
			 abouthisdesc="Informations about this simulation and its author"             
             savearray="Save array"
             loadarray="Load data into the array"
             cleararray="Clear the array"
             saveresults="Save simulation results"
             saveresultsdesc="Save a selected set of simulation results"
             save="save"
             author="Author(s)"
             title="Title"
			 store="Store"
			 erase="Delete"
			  userdefined="User defined"
			  default="default"
              screenshots="Screenshots"
              versiontext="English version"             
              runtime="Version bundled with the XMLlab library"
              noruntime="Version needing XMLlab on your machine"
              kb="Kbytes"
              backtocategory="Back to category"
              viewsource="View the XML source file"
              downloadsource="Download the XML source file"
              scilabmessages="Scilab messages"
              date="Date"
              keywords="Keywords"
              windows="Windows"
              update="Update"
              downloadpdf="Download pdf file"
        />

  <xmllab-notice
      lang="spanish">
      <p>Para correr estas simulaciones, debe instalar Scilab (<a
      href="http://www.scilab.org">http://www.scilab.org</a>) en su
      computadora, as como XMLlab (<a
      href="http://xmllab.org">http://xmllab.org</a>).
      </p>
    </xmllab-notice>
    <publishlistcredits lang="spanish">
      <p>Esta pgina y las pginas referenciadas arriba fueron generadas
      automticamente utilizando las funciones de publicacin de la cadena
      editorial del simulador XMLlab <xsl:value-of select="$xmllab-version"/> (<a
      href="http://xmllab.org">http://xmllab.org</a>). </p>
    </publishlistcredits>
    <credits lang="spanish">
      <comment/>
      <comment>Este fichero fu generada por XMLlab <xsl:value-of
      select="$xmllab-version" /></comment>
      <comment/>
      <comment>Copyright Stphane Mottelet, Andr Pauss, Universit de
      Technologie de Compigne</comment>
      <comment>stephane.mottelet@utc.fr, andre.pauss@utc.fr</comment>
      <comment />
    </credits> 
    <menucredits lang="spanish">
      <frame anchor="n" packside="top" pady="5">
        <label font="boldFont">
          <text>Esta Simulacin fu realizada con la versin XMLlab
          <xsl:value-of select="$xmllab-version" /> </text>
        </label>

        <label font="mainFont">
          <text>Copyright Stphane Mottelet, Andr Pauss, Universit de
          Technologie de Compigne stephane.mottelet@utc.fr,
          andre.pauss@utc.fr </text>
        </label>
      </frame>
    </menucredits>
    <strings  about="Acerca de XMLlab"
  aboutdesc="Informacin sobre el proyecto XMLlab"
  abouthis="Acerca de esta simulacin"
  abouthisdesc="Informaciones sobre esta simulacin y su autor" author="Autor(es)"
  backtocategory="Volver a la categora" cleararray="Borrar la matriz"
  date="Fecha" default="Por defecto" downloadsource="Descargar el archivo XML"
  erase="Borrar" file="Fichero" kb="Kbytes" keywords="Palabras clave"
  lang="spanish" langlang="Espaol" languages="Idiomas"
  loadarray="Cargar los datos en la matriz" loadsession="Cargar una sesin"
  loadsessiondesc="Cargar los valores de los parmetros de una sesin"
  noruntime="Versin que requiere XMLlab en su computadora"
  parameters="Parmetros" quit="Salir" quitdesc="Salir de la aplicacin"
  run="Ejecutar" rundesc="Ejecutar la simulacin"
  runtime="Versin con la biblioteca XMLlab" save="Guardar"
  savearray="Guardar la matriz"
  saveresults="Guardar los resultados de la simulacin"
  saveresultsdesc="Guardar el conjunto seleccionado de los resultados de la simulacin"
  savesession="Guardar la sesin"
  savesessiondesc="Guardar los valores actuales de los parmetros"
  scilabmessages="Mensajes Scilab" screenshots="Captura de pantalla"
  store="Almacenar" title="Titulo" userdefined="Definido por el usuario"
  versiontext="Versin en espaol" viewsource="Ver el archivo fuente XML"
  windows="Ventanas"
   update="actualizacin"
                 downloadpdf="Download pdf file"
/>
<xmllab-notice lang="german">
      <p>Um diese simulation ausfhren zu knnen mssen Sie Scilab (<a
      href="http://www.scilab.org">http://www.scilab.org</a>) auf ihrem
      computer installieren, sowie XMLlab (<a
      href="http://xmllab.org">http://xmllab.org</a>).
      </p>
    </xmllab-notice><publishlistcredits lang="german">
      <p>Cette page ainsi que les pages rfrences ci-dessus ont t gnres
      automatiquement en utilisant les fonctions de publication de la chaine
      ditoriale de simulations XMLlab <xsl:value-of select="$xmllab-version"/> (<a
      href="http://xmllab.org">http://xmllab.org</a>). </p>
    </publishlistcredits><credits lang="german">
      <comment />

      <comment>Diese Simulation wurde von XMLlab erstellt<xsl:value-of
      select="$xmllab-version" /></comment>

      <comment />

      <comment>Copyright Stphane Mottelet, Andr Pauss, Universit de
      Technologie de Compigne</comment>

      <comment>stephane.mottelet@utc.fr, andre.pauss@utc.fr</comment>

      <comment />
    </credits>
    <menucredits lang="german">
      <frame anchor="n" packside="top" pady="5">
        <label font="boldFont">
          <text>Diese Simulation wurde realisiert mit der XMLlab
          version<xsl:value-of select="$xmllab-version" /> </text>
        </label>
        <label font="mainFont">
          <text>
            <p>Copyright Stphane Mottelet, Andr Pauss,</p>
            <p>Universit de Technologie de Compigne</p>
            <p>stephane.mottelet@utc.fr, andre.pauss@utc.fr</p>
          </text>
        </label>
      </frame>
    </menucredits>
    <strings about="ber XMLlab"
  aboutdesc="Informationen ber das XMLlabprojekt"
  abouthis="ber diese Simulation"
  abouthisdesc="Informationen ber diese Simulation und seinen Autor"
  author="Autor(en)" backtocategory="Zurck zur Kategorie"
  cleararray="Tabelle lschen" date="Datum" default="Standard"
  downloadsource="Das XML Quellenverzeichnis herunterladen" erase="Lschen"
  file="Verzeichnis" kb="Kbites" keywords="Stichwrter" lang="german"
  langlang="Deutsch" languages="Sprachen"
  loadarray="Werte in die Tabelle laden" loadsession="Eine Sitzung laden"
  loadsessiondesc="Parameterwerte einer Sitzung laden"
  noruntime="Version welche XMLlab auf Ihrem Rechner bentigt"
  parameters="Parameter" quit="Beenden" quitdesc="Anwendung beenden"
  run="Ausfhren" rundesc="Die simulation ausfhren"
  runtime="XMLlabdatenbank enthaltende Version" save="Sichern"
  savearray="Tabelle speichern" saveresults="Simulationsresultate speichern"
  saveresultsdesc="Eine Auswahl der Resultate speichern"
  savesession="Die Sitzung speichern"
  savesessiondesc="Die aktuellen Parameterwerte sichern"
  scilabmessages="Scilabnachricht" screenshots="Bildschirmphotos"
  store="Speichern" title="Titel" userdefined="Benutzerdefiniert"
  versiontext="Deutsche Version"
  viewsource="Siehe das XML Quellenverzeichnis"
  windows="Fenster"
  update="Update"
  downloadpdf="Download pdf file"
/>
  </xsl:variable>

</xsl:stylesheet>
