<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
xmlns:exslt="http://exslt.org/common">

<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>

<xsl:param name="lang"/>
<xsl:param name="xmllab"/>

<xsl:variable name="version"><xsl:value-of select="document('version.xml')/xmllab/@version"/></xsl:variable>

<xsl:strip-space elements="*"/>

<xsl:include href="sciml2sci.xsl"/>

<xsl:template match="/">
	<xsl:apply-templates/>
</xsl:template>

<xsl:template match="demo_gateway">
  <xsl:apply-templates/>
</xsl:template>

<xsl:template match="script">
  <xsl:document href="{@href}" method="text" encoding="ISO-8859-1">
    	<xsl:apply-templates/>
  </xsl:document>    
</xsl:template>

</xsl:stylesheet>


