function dom=fem_meshdomain() ////////////////////////////
   global h
   global %xmllab_bin
 
   // "dclaration" d'une variable de type "liste type". 
   // L'identificateur du type est 'domain'. Les noms des 
   // champs sont suffisamment explicites !

   dom=tlist(['domain';'x';'y';'z';'isbdy';'sides';'tri';'nodes';'elements']);

   if h==[]
   	return
	end
   	f=mopen('tmp.poly','w')
	nnodes=0;
	for i=1:length(h)
		nnodes=nnodes+size(h(i),2);
	end
	fprintf(f,"%d %d %d %d\n",nnodes,2,0,1)
	//nodes
	l=0;
	for i=1:length(h)
		nnb=size(h(i),2);
		mfprintf(f,"%d\t%f\t%f\t%d\n",[l+(1:nnb)' h(i)' i*ones(nnb,1)]);
		l=l+nnb;
	end
	//segments
	nsegs=0;
	for i=1:length(h)
		nsegs=nsegs+size(h(i),2)-1;
	end
	fprintf(f,"%d %d\n",nsegs,1)
	l=0;
	li=0;
	for i=1:length(h)
		nsb=size(h(i),2)-1;
		mfprintf(f,"%d\t%d\t%d\t%d\n",[li+(1:nsb)' l+[1:nsb;2:nsb+1]' i*ones(nsb,1)]);
		l=l+nsb+1;
		li=li+nsb;
	end
	//holes
	fprintf(f,"%d\n",length(h))
	for i=1:length(h)
		a=h(i)(1,2)-h(i)(1,1);
		b=h(i)(2,2)-h(i)(2,1);
		xh=(h(i)(1,1)+h(i)(1,2))/2+b/16;
		yh=(h(i)(2,1)+h(i)(2,2))/2-a/16;
		fprintf(f,"%d\t%f\t%f\n",i,xh,yh)
	end
	mclose(f)
	//maximum area
	ma=-%inf;
	mi=%inf;
	for i=1:length(h)
		c2=sum((h(i)(:,1:$-1)-h(i)(:,2:$)).^2,'r');
		ma=max([ma c2]);
		mi=min([mi c2]);
	end
	_amax=mi*sqrt(3)/2;
	if MSDOS
	[rep,stat]=unix_g('triangle -pejLXa'+string(_amax)+' tmp.poly'); // appel de freefem
   else
   	[rep,stat]=unix_g(%xmllab_bin+'/triangle -pejLXa'+string(_amax)+' tmp.poly'); // appel de freefem
   end
   [f,err]=mopen('tmp.1.node','r');
   if ~err
		[n,dom.nodes,dim,nattr,bnd]=mfscanf(f,"%d %d %d %d");
		[n,dom.x,dom.y]=mfscanf(dom.nodes,f,"%*d %f %f %*d");
		mclose(f)
		[f,err]=mopen('tmp.1.ele','r');
		[n,dom.elements,nnel,nattr]=mfscanf(f,"%d %d %d");
		dom.tri=mfscanf(dom.elements,f,"%*d %d %d %d")';
		mclose(f)
		[f,err]=mopen('tmp.1.edge','r');
		[n,nedges,bnd]=mfscanf(f,"%d %d");
		edges=mfscanf(nedges,f,"%*d %d %d %d");
		mclose(f)
		dom.sides=list();
		for i=1:length(h)
			dom.sides(i)=edges(edges(:,3)==i,1:2)';
		end
		if MSDOS
   		[rep,stat]=unix_g('del tmp.*');
	   else
   		[rep,stat]=unix_g('rm -f tmp.*'); // appel de freefem
	   end
	else
		for i=1:size(rep,1)
			printf('%s\n',rep(i))
		end
		abort
	end


endfunction // mesh_domain
