function [grad]=getGrad(dom,u)

   // Calcul du gradient de la solution
   // a posteriori

   grad=zeros(2,dom.elements);

   for i=1:dom.elements
      nodes=dom.tri(:,i);
      x=dom.x(nodes);
      y=dom.y(nodes);
      D=[x(2)-x(1) x(3)-x(1);y(2)-y(1) y(3)-y(1)];
      grad(:,i)=D'\(gradShapeTri()*u(nodes));
   end
   
endfunction
