<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/" mode="convert">
	<xsl:apply-templates mode="convert"/>
</xsl:template>

<xsl:template match="simulation" mode="convert">
	<simulation>
		<header>
			<xsl:copy-of select="title"/>
			<author>Please set author's name</author>
			<keywords>simulation,scilab,xml</keywords>
			<xsl:copy-of select="image"/>
		</header>
		<xsl:apply-templates mode="convert" select="*[not(self::title or self::image)]"/>
	</simulation>
</xsl:template>

<xsl:template match="*|@*|text()|comment()" mode="convert">
        <xsl:copy>
            <xsl:apply-templates select="*|@*|text()|comment()|processing-instruction()" mode="convert"/>
        </xsl:copy>
</xsl:template>


</xsl:stylesheet>
