<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:param name="outputfile"/>
<xsl:param name="web"/>
<xsl:param name="publicid"/>
<xsl:param name="systemuri"/>

<xsl:template match="/">
    <xsl:document href="{$outputfile}"
                      doctype-public="{$publicid}"
                      doctype-system="{$systemuri}"
                      encoding="ISO-8859-1"
                      indent="yes">
		    <xsl:apply-templates/>
    </xsl:document>
</xsl:template>


<xsl:template match="*|@*|text()|comment()">
        <xsl:copy>
            <xsl:apply-templates select="*|@*|text()|comment()|processing-instruction()"/>
        </xsl:copy>
</xsl:template>

<xsl:template match="*[(self::resource or self::script or self::image) and @href]">
   <xsl:element name="{name()}">
	<xsl:copy-of select="@*[not(self::encoding)]"/>
   </xsl:element>
</xsl:template>

</xsl:stylesheet>
