<?xml version="1.0"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
xmlns:str="http://exslt.org/strings"
xmlns:exslt="http://exslt.org/common"
exclude-result-prefixes="str exslt">

<xsl:output method="text" encoding="ISO-8859-1"/>

<xsl:param name="lang"/>

<xsl:strip-space elements="*"/>

<xsl:template match="/">
	<xsl:apply-templates/>
</xsl:template>

<xsl:template match="simulation">
	<xsl:for-each select="display/window">
        <xsl:text>{</xsl:text>
        <xsl:value-of select="title[@lang=$lang]"/>
	<xsl:value-of select="concat(' (',position(),')}')"/>
        <xsl:if test="position()&lt;last()">
	        <xsl:text> </xsl:text>
    	</xsl:if>
    </xsl:for-each>
</xsl:template>

</xsl:stylesheet>
